<?php

/**
 * [BEGIN_COT_EXT]
 * Hooks=ds.dialog.tags
 * [END_COT_EXT]
 */

defined('COT_CODE') or die('Wrong URL');

/*
  require_once cot_incfile('mavatars', 'plug');

  $mavatar = new mavatar('ds', $chatid, '', 'edit');

  $t->assign('DS_FORM_MAVATAR', $mavatar->upload_form());
*/

require_once cot_incfile('mavatars', 'plug');
$mavatar = new mavatar('ds', $chatid, '', 'edit');
$mavatar->delete_all_mavatars();

if(count($ds_mav_history) > 0) {
  foreach($ds_mav_history as $mav) {
    $t->assign('DS_MAV_HIST', $mav);
    $t->parse('MAIN.MAVHISTORY.MAVHIST_ROW');
  }
  $t->parse('MAIN.MAVHISTORY');
}